Just Jailbroke 1.1.2 Summerboard question???

Discussion in 'iPod touch 1.1.x Jailbreak' started by rsulliv6, Feb 20, 2008.

  1. rsulliv6

    rsulliv6 New Member

    Joined:
    Feb 12, 2008
    Messages:
    13
    Likes Received:
    0
    So i got fed up with 1.1.3 crashing so i decided to stick with 1.1.2, but when i try to install summerboard it says install 1.1.3 firmwear. Is there a way to fix this, or download a different version. ANy help would be great! thanks!
  2. nineinchnels

    nineinchnels New Member

    Joined:
    Sep 28, 2007
    Messages:
    44
    Likes Received:
    0
    Device:
    iPhone
    yeahhh

    same here. i cant get summerboard on 1.1.2


    someone help
  3. hanson28

    hanson28 New Member

    Joined:
    Feb 18, 2008
    Messages:
    4
    Likes Received:
    0
    I'm having the same problem for 1.1.1... its saying i need 1.1.3
  4. Splex

    Splex Member

    Joined:
    Jan 19, 2008
    Messages:
    238
    Likes Received:
    4
    Device:
    iPod touch
    same deal for me.... i have 1.1.2, and i tried to install summerboard, and summerboard (old) but it says they both need 1.1.3
  5. Crypt

    Crypt Well-Known Member

    Joined:
    Nov 29, 2007
    Messages:
    4,033
    Likes Received:
    71
    Device:
    iPhone 4S (White)
    y'all could try installing the 1.1.3 svpatch thing from the blaze source

    random thought: does it let you download stuff like this if you're on firmware poop? but you're actually on 1.1.3 or something eh

    or just install it manually

    Attached Files:

  6. Splex

    Splex Member

    Joined:
    Jan 19, 2008
    Messages:
    238
    Likes Received:
    4
    Device:
    iPod touch
    thanks for the summerboard app DL!
  7. Splex

    Splex Member

    Joined:
    Jan 19, 2008
    Messages:
    238
    Likes Received:
    4
    Device:
    iPod touch
    umm, i manually installed it on my ipod, but it doesnt work

    Please Register or Log in to view images

  8. Splex

    Splex Member

    Joined:
    Jan 19, 2008
    Messages:
    238
    Likes Received:
    4
    Device:
    iPod touch
    k so i found the problem of installer telling u that the old version is for 1.1.3

    the solution:
    CLEAR YOUR QUEUE then try installing again

    i checked it for a fact and it works... so just clear your queue, then install, then restart your ipod, it all works perfectly
  9. GTX1

    GTX1 New Member

    Joined:
    Jan 1, 2008
    Messages:
    243
    Likes Received:
    4
    Device:
    iPod touch
    Try searching next time guess, this problem has been asked and answered before.
  10. Mgoetz

    Mgoetz New Member

    Joined:
    Jan 4, 2008
    Messages:
    12
    Likes Received:
    0
    the queue is cleared and i cant install it anyways.. tryed rebooting but it still dont work.

Share This Page